import React from 'react';
export default function GlassCup(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m203.46-74.02-89.44-812.2h732.2l-89.44 812.2zm50.13-172.63 11.28 104.5h430.5l11.28-104.5zm-8.2-69.13h469.22l55.28-502.07H190.11zm8.2 173.63h453.06z" })));
}
